﻿export default [
  {
    path: '/user',
    layout: false,
    routes: [
      {
        name: 'login',
        path: '/user/login',
        component: './user/Login',
      },
      {
        component: './404',
      },
    ],
  },
  {
    path: '/welcome',
    name: '首页',
    icon: 'smile',
    component: './Welcome',
  },
  {
    path: '/userManagement',
    name: '用户管理',
    icon: 'file',
    component: './Setting/UserManagement',
  },
  {
    path: '/home',
    name: '家列表管理',
    icon: 'file',
    component: './Home',
  },
  {
    path: '/room',
    component: './Home/Room',
  },
  {
    name: 'list.table-list',
    icon: 'table',
    path: '/list',
    component: './TableList',
  },
  {
    path: '/',
    redirect: '/welcome',
  },
  {
    component: './404',
  },
];
